newt_listbox_get_selection
newt_listbox_item_count
Newt Funkcje
PHP Manual

# newt_listbox_insert_entry

(PECL newt >= 0.1)

newt_listbox_insert_entry —

### Opis

void newt_listbox_insert_entry ( resource `$listbox` , string `$text` , mixed `$data` , mixed `$key` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`listbox`

`text`

`data`

`key`

### Zwracane wartości

Nie jest zwracana żadna wartość.

newt_listbox_get_selection
newt_listbox_item_count
Newt Funkcje
PHP Manual